body { background-color: #ececec; }
.login h1 a {
	background-image: url('images/devine-cellars-logo.png');
	background-size: 319px 83px;
	background-position: center top;
	background-repeat: no-repeat;
	color: #999;
	height: 83px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 auto 25px;
	padding: 0;
	text-decoration: none;
	width: 319px;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	display: block;
}
.login .message {
    border-left: 4px solid #92278f;
}
.wp-core-ui .button-primary {
	background-color: #92278f;
	border: 0;
	opacity: 0.5;
}
.wp-core-ui .button-primary:hover {
	background-color: #92278f;
	opacity: 1;
}
.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
    color: #92278f;
}